training - Feature #870

demo app- for get device audio, video, image, doc files
09/10/2021 09:34 AM - Karishma Tak

Status: Closed Start date: 09/10/2021
Priority: Normal Due date:

Assignee: Vandana Kanwar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 98.00 hours
Description

History

#1 - 09/10/2021 09:47 AM - Mohit khandelwal

#Assigning the task and discuss the flow & design

#2 - 09/14/2021 10:08 AM - Mohit khandelwal

#Check vandana's base code File manager

#3 - 09/14/2021 10:09 AM - Mohit khandelwal

#lmpliment or making some common code in dynamic Listing & Custom View.

#4 - 09/15/2021 09:39 AM - Mohit khandelwal

#Check vandana's base code File manager update or deletion issue

#5 - 09/16/2021 09:42 AM - Mohit khandelwal

#Check Deletion issue in system files in android 09/10/11

#6 - 09/17/2021 08:53 AM - Mohit khandelwal
#Check Code & Testing APK and gives new updates task functionality.

#7 - 09/23/2021 09:41 AM - Mohit khandelwal

#Give New screen & check some code side File collection vandana's project

#8 - 09/24/2021 08:39 AM - Mohit khandelwal

#Testing app & functionality & issues & update user interface.

#9 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
